# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.12

# Default target executed when no arguments are given to make.
default_target: all

.PHONY : default_target

# The main recursive all target
all:

.PHONY : all

# The main recursive preinstall target
preinstall:

.PHONY : preinstall

# The main recursive clean target
clean:

.PHONY : clean

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:


# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list


# Suppress display of executed commands.
$(VERBOSE).SILENT:


# A target that is always out of date.
cmake_force:

.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /opt/conda/conda-bld/trinity_1534514138127/_build_env/bin/cmake

# The command to remove a file.
RM = /opt/conda/conda-bld/trinity_1534514138127/_build_env/bin/cmake -E remove -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build

#=============================================================================
# Target rules for target CMakeFiles/GraphFromFasta.dir

# All Build rule for target.
CMakeFiles/GraphFromFasta.dir/all:
	$(MAKE) -f CMakeFiles/GraphFromFasta.dir/build.make CMakeFiles/GraphFromFasta.dir/depend
	$(MAKE) -f CMakeFiles/GraphFromFasta.dir/build.make CMakeFiles/GraphFromFasta.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles --progress-num=33,34,35,36,37,38,39,40,41,42,43,44,45,46 "Built target GraphFromFasta"
.PHONY : CMakeFiles/GraphFromFasta.dir/all

# Include target in all.
all: CMakeFiles/GraphFromFasta.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
CMakeFiles/GraphFromFasta.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles 14
	$(MAKE) -f CMakeFiles/Makefile2 CMakeFiles/GraphFromFasta.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles 0
.PHONY : CMakeFiles/GraphFromFasta.dir/rule

# Convenience name for target.
GraphFromFasta: CMakeFiles/GraphFromFasta.dir/rule

.PHONY : GraphFromFasta

# clean rule for target.
CMakeFiles/GraphFromFasta.dir/clean:
	$(MAKE) -f CMakeFiles/GraphFromFasta.dir/build.make CMakeFiles/GraphFromFasta.dir/clean
.PHONY : CMakeFiles/GraphFromFasta.dir/clean

# clean rule for target.
clean: CMakeFiles/GraphFromFasta.dir/clean

.PHONY : clean

#=============================================================================
# Target rules for target CMakeFiles/ReadsToTranscripts.dir

# All Build rule for target.
CMakeFiles/ReadsToTranscripts.dir/all:
	$(MAKE) -f CMakeFiles/ReadsToTranscripts.dir/build.make CMakeFiles/ReadsToTranscripts.dir/depend
	$(MAKE) -f CMakeFiles/ReadsToTranscripts.dir/build.make CMakeFiles/ReadsToTranscripts.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles --progress-num=58,59,60,61,62,63,64,65,66 "Built target ReadsToTranscripts"
.PHONY : CMakeFiles/ReadsToTranscripts.dir/all

# Include target in all.
all: CMakeFiles/ReadsToTranscripts.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
CMakeFiles/ReadsToTranscripts.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles 9
	$(MAKE) -f CMakeFiles/Makefile2 CMakeFiles/ReadsToTranscripts.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles 0
.PHONY : CMakeFiles/ReadsToTranscripts.dir/rule

# Convenience name for target.
ReadsToTranscripts: CMakeFiles/ReadsToTranscripts.dir/rule

.PHONY : ReadsToTranscripts

# clean rule for target.
CMakeFiles/ReadsToTranscripts.dir/clean:
	$(MAKE) -f CMakeFiles/ReadsToTranscripts.dir/build.make CMakeFiles/ReadsToTranscripts.dir/clean
.PHONY : CMakeFiles/ReadsToTranscripts.dir/clean

# clean rule for target.
clean: CMakeFiles/ReadsToTranscripts.dir/clean

.PHONY : clean

#=============================================================================
# Target rules for target CMakeFiles/CreateIwormFastaBundle.dir

# All Build rule for target.
CMakeFiles/CreateIwormFastaBundle.dir/all:
	$(MAKE) -f CMakeFiles/CreateIwormFastaBundle.dir/build.make CMakeFiles/CreateIwormFastaBundle.dir/depend
	$(MAKE) -f CMakeFiles/CreateIwormFastaBundle.dir/build.make CMakeFiles/CreateIwormFastaBundle.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles --progress-num=25,26,27,28,29,30,31,32 "Built target CreateIwormFastaBundle"
.PHONY : CMakeFiles/CreateIwormFastaBundle.dir/all

# Include target in all.
all: CMakeFiles/CreateIwormFastaBundle.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
CMakeFiles/CreateIwormFastaBundle.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles 8
	$(MAKE) -f CMakeFiles/Makefile2 CMakeFiles/CreateIwormFastaBundle.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles 0
.PHONY : CMakeFiles/CreateIwormFastaBundle.dir/rule

# Convenience name for target.
CreateIwormFastaBundle: CMakeFiles/CreateIwormFastaBundle.dir/rule

.PHONY : CreateIwormFastaBundle

# clean rule for target.
CMakeFiles/CreateIwormFastaBundle.dir/clean:
	$(MAKE) -f CMakeFiles/CreateIwormFastaBundle.dir/build.make CMakeFiles/CreateIwormFastaBundle.dir/clean
.PHONY : CMakeFiles/CreateIwormFastaBundle.dir/clean

# clean rule for target.
clean: CMakeFiles/CreateIwormFastaBundle.dir/clean

.PHONY : clean

#=============================================================================
# Target rules for target CMakeFiles/QuantifyGraph.dir

# All Build rule for target.
CMakeFiles/QuantifyGraph.dir/all:
	$(MAKE) -f CMakeFiles/QuantifyGraph.dir/build.make CMakeFiles/QuantifyGraph.dir/depend
	$(MAKE) -f CMakeFiles/QuantifyGraph.dir/build.make CMakeFiles/QuantifyGraph.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles --progress-num=47,48,49,50,51,52,53,54,55,56,57 "Built target QuantifyGraph"
.PHONY : CMakeFiles/QuantifyGraph.dir/all

# Include target in all.
all: CMakeFiles/QuantifyGraph.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
CMakeFiles/QuantifyGraph.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles 11
	$(MAKE) -f CMakeFiles/Makefile2 CMakeFiles/QuantifyGraph.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles 0
.PHONY : CMakeFiles/QuantifyGraph.dir/rule

# Convenience name for target.
QuantifyGraph: CMakeFiles/QuantifyGraph.dir/rule

.PHONY : QuantifyGraph

# clean rule for target.
CMakeFiles/QuantifyGraph.dir/clean:
	$(MAKE) -f CMakeFiles/QuantifyGraph.dir/build.make CMakeFiles/QuantifyGraph.dir/clean
.PHONY : CMakeFiles/QuantifyGraph.dir/clean

# clean rule for target.
clean: CMakeFiles/QuantifyGraph.dir/clean

.PHONY : clean

#=============================================================================
# Target rules for target CMakeFiles/BubbleUpClustering.dir

# All Build rule for target.
CMakeFiles/BubbleUpClustering.dir/all:
	$(MAKE) -f CMakeFiles/BubbleUpClustering.dir/build.make CMakeFiles/BubbleUpClustering.dir/depend
	$(MAKE) -f CMakeFiles/BubbleUpClustering.dir/build.make CMakeFiles/BubbleUpClustering.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles --progress-num=1,2,3,4,5,6,7,8,9,10,11,12,13,14 "Built target BubbleUpClustering"
.PHONY : CMakeFiles/BubbleUpClustering.dir/all

# Include target in all.
all: CMakeFiles/BubbleUpClustering.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
CMakeFiles/BubbleUpClustering.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles 14
	$(MAKE) -f CMakeFiles/Makefile2 CMakeFiles/BubbleUpClustering.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles 0
.PHONY : CMakeFiles/BubbleUpClustering.dir/rule

# Convenience name for target.
BubbleUpClustering: CMakeFiles/BubbleUpClustering.dir/rule

.PHONY : BubbleUpClustering

# clean rule for target.
CMakeFiles/BubbleUpClustering.dir/clean:
	$(MAKE) -f CMakeFiles/BubbleUpClustering.dir/build.make CMakeFiles/BubbleUpClustering.dir/clean
.PHONY : CMakeFiles/BubbleUpClustering.dir/clean

# clean rule for target.
clean: CMakeFiles/BubbleUpClustering.dir/clean

.PHONY : clean

#=============================================================================
# Target rules for target CMakeFiles/Chrysalis.dir

# All Build rule for target.
CMakeFiles/Chrysalis.dir/all:
	$(MAKE) -f CMakeFiles/Chrysalis.dir/build.make CMakeFiles/Chrysalis.dir/depend
	$(MAKE) -f CMakeFiles/Chrysalis.dir/build.make CMakeFiles/Chrysalis.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles --progress-num=15,16,17,18,19,20,21,22,23,24 "Built target Chrysalis"
.PHONY : CMakeFiles/Chrysalis.dir/all

# Include target in all.
all: CMakeFiles/Chrysalis.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
CMakeFiles/Chrysalis.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles 10
	$(MAKE) -f CMakeFiles/Makefile2 CMakeFiles/Chrysalis.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/build/CMakeFiles 0
.PHONY : CMakeFiles/Chrysalis.dir/rule

# Convenience name for target.
Chrysalis: CMakeFiles/Chrysalis.dir/rule

.PHONY : Chrysalis

# clean rule for target.
CMakeFiles/Chrysalis.dir/clean:
	$(MAKE) -f CMakeFiles/Chrysalis.dir/build.make CMakeFiles/Chrysalis.dir/clean
.PHONY : CMakeFiles/Chrysalis.dir/clean

# clean rule for target.
clean: CMakeFiles/Chrysalis.dir/clean

.PHONY : clean

#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	$(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

